/********** Template CSS **********/
:root {
    --primary: #91D729;
    --secondary: #E93C05;
    --tertiary: #555555;
    --light: #DFE4FD;
    --dark: #000000;
    --white: #ffffff;
}

body {
    margin: 0;
    font-family: "Open Sans", sans-serif !important;
    font-size: 1rem;
    font-weight: 400 !important;
    line-height: 1.5;
    color: #555;
    background-color: #fff;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}

h1,
.h1,
h2,
.h2,
.fw-bold {
    font-weight: 700 !important;
}

h3,
.h3,
h4,
.h4,
.fw-medium {
    font-weight: 600 !important;
}

h5,
.h5,
h6,
.h6,
.fw-semi-bold {
    font-weight: 500 !important;
}

.service h1, .service .h1, .service h2, .service .h2, .service h3, .service .h3, .service h4, .service .h4, .service h5, .service .h5, .service h6, .service .h6 {
    margin-top: 0;
    margin-bottom: .5rem;
    font-family: "Jost", sans-serif;
    font-weight: 700;
    line-height: 1.2;
    color: #011A41;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: "Open Sans",sans-serif;
}

h5, .h5 {
    /* font-size: 1.03rem; */
    font-size: 0.9rem;
}

.me-3 {
    margin-right: 1rem !important;
}
.me-4 {
    margin-right: 1.5rem !important;
}

.text-start {
    text-align: left !important;
}
.p-4 {
    padding: 1.5rem !important;
}
.mb-4 {
    margin-bottom: 1.5rem !important;
}

.float-end {
    float: right !important;
}

.float-start {
    float: left !important;
}

.flex-wrap {
    gap: 5px;
    flex-wrap: wrap;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    transition: .5s;
    font-weight: 500;
}
.btn-outline-dig {
    color: #ec6607;
    border-color: #ec6607;
}
.btn-outline-dig:hover {
    color: #ffffff;
    border-color: #ec6607;
    background-color: #ec6607;
}
.btn-outline-pdf {
    color: #3d3d3c;
    border-color: #3d3d3c;

    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    width: fit-content;
}
.btn-outline-pdf:hover {
    color: #ffffff;
    border-color: #3d3d3c;
    background-color: #3d3d3c;
}
.btn-outline-web {
    color: #99cf2d;
    border-color: #99cf2d;

    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    width: fit-content;
}
.btn-outline-web:hover {
    color: #ffffff;
    border-color: #99cf2d;
    background-color: #99cf2d;
}

.btn-primary,
.btn-outline-primary:hover {
    color: var(--light);
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 88px;
    height: 88px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.fixed-top {
    transition: .5s;
}

.top-bar {
    height: 45px;
    border-bottom: 1px solid rgba(53, 94, 252, .07);
    background-color: rgb(0 0 0 / 32%);
    backdrop-filter: blur(10px);
}
.top-bar small {
    color: var(--white);
}
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar .navbar-nav .nav-link {
    padding: 8px 12px;
    color: var(--white);
    font-weight: 500;
    outline: none;
    height: 100%;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav {
        margin-top: 10px;
        border-top: 1px solid rgba(0, 0, 0, .07);
        background: #FFFFFF;
    }

    .navbar .navbar-nav .nav-link {
        padding: 10px 0;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}
nav .quimic-container {
    border: 2px solid #FFF;
    font-family: 'Open Sans', sans-serif;
    position: relative;
    margin: 0 1px;
    padding: 2px;
}

nav .quimic-container h3 {
    position: absolute;
    font-size: 10px!important;
    display: block;
    top: 0px;
    left: 1px;
    color: #FFF;
}

nav .quimic-container h1 {
    position: relative;
    font-size: 18px;
    display: block;
    top: 5px;
    margin: 2px auto;
    color: #FFF;
}

nav .quimic-container h2 {
    position: relative;
    font-size: 8px;
    display: block;
    top: 2px;
    color: #FFF;
    margin: 0;
}
.nav-item {
    position: relative;
}
.nav-link {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.nav-link--alinea-icono h5{
    position: relative;
    padding-left: 28px;
}
.nav-link--alinea-icono h5 .fa{
    position: absolute;
    left: 0;
    top: 0;
}
.btn-primary {
    background-color: transparent;
    border-width: 3px;
    border-color: #fff;
}
.btn-secondary {
    color: var(--white);
    background-color: var(--primary);
    border-color: var(--primary);
}
.btn-secondary:hover {
    color: var(--white);
    background-color: var(--dark);
    border-color: var(--dark);
}
.text-primary {
    color: #91D729 !important;
}
.fixed-top.bg-white {
    background-color: #011a41!important;
}

/*** Service ***/
.service .nav .nav-link {
    transition: .5s;
}

.service .nav .nav-link.active {
    border-color: var(--primary) !important;
    background: var(--primary);
}

.service .nav .nav-link.active h5 {
    color: #FFFFFF !important;
}

.service .nav .nav-link.active h5 i {
    color: #FFFFFF !important;
}

.ratio>* {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ratio::before {
    display: block;
    padding-top: var(--bs-aspect-ratio);
    content: "";
    /*CHANGE*/
    background-color: rgba(0, 0, 0, .4);
}

.ratio-16x9 {
    --bs-aspect-ratio: calc(9 / 16* 100%);
    /*CHANGE*/
    background-size: cover;
}

.ratio {
    position: relative;
    width: 100%;
}

iframe {
    border: 0;
}

*, *::before, *::after {
    box-sizing: border-box;
}

.g-4, .gy-4 {
    --bs-gutter-y: 1.5rem;
}
.g-4, .gx-4 {
    --bs-gutter-x: 1.5rem;
}

.table {
    --bs-table-bg: rgba(0, 0, 0, 0);
    --bs-table-striped-color: #555;
    --bs-table-striped-bg: rgba(0, 0, 0, 0.05);
    --bs-table-active-color: #555;
    --bs-table-active-bg: rgba(0, 0, 0, 0.1);
    --bs-table-hover-color: #555;
    --bs-table-hover-bg: rgba(0, 0, 0, 0.075);
    width: 100%;
    margin-bottom: 1rem;
    color: #555;
    vertical-align: top;
    border-color: #DFE4FD;
}
table {
    caption-side: bottom;
    border-collapse: collapse;
}
table tr td {
    padding: 5px !important;
}

.table>tbody {
    vertical-align: inherit;
}
thead, tbody, tfoot, tr, td, th {
    border-color: inherit;
    border-style: solid;
    border-width: 0;
}

.table>:not(caption)>*>* {
    padding: .5rem .5rem;
    background-color: var(--bs-table-bg);
    border-bottom-width: 0px;
    box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
    font-size: 12px !important;
    vertical-align: middle !important;
}
thead, tbody, tfoot, tr, td, th {
    border-color: inherit;
    border-style: solid;
    border-width: 0;
}
th {
    text-align: inherit;
    text-align: -webkit-match-parent;
}
th.file-year{
    color: #a7d800;
}

.td-action {
    display: flex;
    gap: 5px;
}

@media screen and (max-width: 767px) {
    table tr td:first-child {
        display: flex !important;
    }

    .service .nav .nav-link {
        transition: .5s;
        flex: 0 0 33%;
        width: 33% !important;
        padding: 1em !important;
    }

    h5, .h5 {
        font-size: 0.8rem !important;
    }

    .service .nav .nav-link h5 i {
        display: none;
    }

    .cm-mobile {
        min-height: 150px !important;
    }
}